Subject: Re: [Patch net-next v7 0/6] vxlan: add ipv6 support

From: Cong Wang <[email-masked]>
Date: Thu, 02 May 2013 15:02:49 +0800

On Tue, 2013-04-30 at 15:00 -0400, David Miller wrote:
> Please read:
> 
> 	http://marc.info/?l=linux-netdev&m=136730964130303&w=2
> 
> It is a very bad idea to ignore my announcements about what is, and
> what is not, appropriate to submit at a given time.
> 
> Your changes weren't ready in time for the merge window, please do
> not try and force the matter, you'll only make me angry.

Sorry that I saw your email after I sent this patchset, because I don't
subscribe netdev list with my redhat account. (I use gmail to read
external mailing lists.)